name: wyatt_brick_template
description: Template to create a compilable project that can be converted with Brickgen

version: 0.1.0

vars:
  brick_name:
    type: string
    description: Name of the brick
    default: brick_name
    prompt: What is the brick name?

  brick_description:
    type: string
    description: Description of the brick
    default: brick_description
    prompt: What is the brick description?

  hooks:
    type: boolean
    description: Enables hooks for this brick.
    default: false
    prompt: Do you want to enable `hooks` for this brick ?

